[(#REM)

-   modèle d'affichage d'une vignette d'article a partir du premier document trouvé si il y'en a ..
    si il n'y en as pas on affiche la vignette par défaut


]
<BOUCLE_kelArt(ARTICLES){id_article=#ENV{id_article}}>
    <BOUCLE_affDoc(DOCUMENTS){id_article}{extension==jpg|png|gif}{mode=document} {0,1}>
        [(#FICHIER|image_reduire{250,170})]
    </BOUCLE_affDoc>
    </B_affDoc>
        <img src="#CHEMIN{img/vgn_article_defaut.png}" alt="#TITRE[ : (#TEXTE|couper{80})]" />
    <//B_affDoc>
</BOUCLE_kelArt>
